<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>403. Когда нежданная беда</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>6.5088</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1824</page-height>
      <page-width>1290</page-width>
      <page-margins type="both">
        <left-margin>118</left-margin>
        <right-margin>78</right-margin>
        <top-margin>78</top-margin>
        <bottom-margin>78</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>123</system-distance>
      <top-system-distance>72</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="18.5"/>
    <word-font font-family="Times New Roman" font-size="9.2"/>
    <lyric-font font-family="Times New Roman" font-size="10"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="668" default-y="1733" font-size="21.6" justify="center" valign="top">403. Когда нежданная беда</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="110" default-y="720" font-size="10.8" valign="top" xml:space="preserve">1. Когда нежданная беда нарушит мой покой,
	Даруй мне, Господи, тогда быть сильною душой,
	В смиренье трепетном склонясь, от сердца дай сказать:
	"Да будет воля лишь Твоя, Ты дал, Ты можешь взять".
	
</credit-words>
    <credit-words font-size="10.8" font-style="italic">Припев 1:</credit-words>
    <credit-words font-size="10.8" font-style="normal" xml:space="preserve">
		Я пред Тобой открою всё
		И душу изолью,
		И глас знакомый нежный Твой,
		Излечит боль мою.

2. Когда отчаянье и страх меня подстерегут,
	В святых Божественных словах опору я найду.
	Когда под натиском стихий всё рушится кругом,
	И, кажется не устоит мой слабый, хрупкий дом.
	
</credit-words>
    <credit-words font-size="10.8" font-style="italic">Припев 2:</credit-words>
    <credit-words font-size="10.8" font-style="normal" xml:space="preserve">
		К Твоей спасительной скале
		Всем сердцем я прильну
		И так в союзе тесном с ней
		В невзгодах устою.

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="670" default-y="520" font-size="10.8" valign="top" xml:space="preserve">3. Когда нет сил вперёд идти и труден путь земной,
	Молитвы шёпот мой летит в чертог небесный Твой.
	Я знаю, Ты услышишь зов и, милостью горя,
	На крыльях сильных понесёшь уставшее дитя.
	
</credit-words>
    <credit-words font-size="10.8" font-style="italic">Припев 1:</credit-words>
    <credit-words font-size="10.8" font-style="normal" xml:space="preserve">

4. Когда нежданная беда обрушится, как смерч,
	И может ничего тогда я не смогу сберечь,
	Потерь земных я не боюсь, их ценность просто нуль,
	Ведь Ты, Спаситель мой, Иисус останешься со мной.

</credit-words>
    <credit-words font-size="10.8" font-style="italic">Припев 2:</credit-words>
    <credit-words font-size="10.8" font-style="normal" xml:space="preserve"> 
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1178" default-y="101" font-size="10.8" font-weight="bold" valign="top">403</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Акустическое Grand форт</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>71</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="193">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>186</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>1</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>12</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="138">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Ког</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="425">
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="73">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>ждан</text>
        </lyric>
      </note>
      <note default-x="183">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="222">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="281">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>бе</text>
        </lyric>
      </note>
      <note default-x="326">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="384">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="417">
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>ру</text>
        </lyric>
      </note>
      <note default-x="77">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>шит</text>
        </lyric>
      </note>
      <note default-x="124">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>мой</text>
        </lyric>
      </note>
      <note default-x="190">
        <pitch>
          <step>E</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>кой,</text>
        </lyric>
      </note>
      <note default-x="316">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="375">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>да</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="599">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="83">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>руй</text>
        </lyric>
      </note>
      <note default-x="163">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>мне,</text>
        </lyric>
      </note>
      <note default-x="211">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>Гос</text>
        </lyric>
      </note>
      <note default-x="291">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="340">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ди,</text>
        </lyric>
      </note>
      <note default-x="420">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>тог</text>
        </lyric>
      </note>
      <note default-x="469">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="548">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>быть</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="495">
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="24">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>силь</text>
        </lyric>
      </note>
      <note default-x="101">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="148">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="223">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
      <note default-x="271">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>шой.</text>
        </lyric>
      </note>
      <note default-x="371">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="447">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>В</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>сми</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="428">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <note default-x="76">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>ре</text>
        </lyric>
      </note>
      <note default-x="115">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>нье</text>
        </lyric>
      </note>
      <note default-x="157">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>тре</text>
        </lyric>
      </note>
      <note default-x="201">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>пет</text>
        </lyric>
      </note>
      <note default-x="246">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ном</text>
        </lyric>
      </note>
      <note default-x="296">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>скло</text>
        </lyric>
      </note>
      <note default-x="352">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>нясь,</text>
        </lyric>
      </note>
      <note default-x="397">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>от</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="328">
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="24">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>серд</text>
        </lyric>
      </note>
      <note default-x="69">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ца</text>
        </lyric>
      </note>
      <note default-x="108">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>дай</text>
        </lyric>
      </note>
      <note default-x="155">
        <pitch>
          <step>E</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>ска</text>
        </lyric>
      </note>
      <note default-x="203">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>зать:</text>
        </lyric>
      </note>
      <note default-x="257">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="293">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>"Да</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="338">
      <note default-x="14">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>бу</text>
        </lyric>
      </note>
      <note default-x="53">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>дет</text>
        </lyric>
      </note>
      <note default-x="97">
        <pitch>
          <step>E</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>во</text>
        </lyric>
      </note>
      <note default-x="134">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ля</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="182">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>лишь</text>
        </lyric>
      </note>
      <note default-x="233">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>Тво</text>
        </lyric>
      </note>
      <note default-x="270">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>я,</text>
        </lyric>
      </note>
      <note default-x="307">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="425">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <note default-x="85">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>дал,</text>
        </lyric>
      </note>
      <note default-x="130">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>Ты</text>
        </lyric>
      </note>
      <note default-x="168">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="221">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>жешь</text>
        </lyric>
      </note>
      <note default-x="288">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>взять".</text>
        </lyric>
      </note>
      <direction placement="above">
        <direction-type>
          <words default-y="34" font-size="10" font-style="italic" valign="top">Припев:</words>
        </direction-type>
        <offset>-3</offset>
      </direction>
      <note default-x="354">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="393">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="363">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="43">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>пред</text>
        </lyric>
      </note>
      <note default-x="89">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>То</text>
        </lyric>
      </note>
      <note default-x="129">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50">down</stem>
        <beam number="1">begin</beam>
        <notations>
          <slur number="1" placement="above" type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>бой</text>
        </lyric>
      </note>
      <note default-x="163">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <beam number="1">end</beam>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="187">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="225">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>кро</text>
        </lyric>
      </note>
      <note default-x="265">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="299">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>всё</text>
        </lyric>
      </note>
      <note default-x="337">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="306">
      <harmony default-y="22" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
      <note default-x="54">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>шу</text>
        </lyric>
      </note>
      <note default-x="86">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15">up</stem>
        <beam number="1">begin</beam>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="112">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <beam number="1">end</beam>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="136">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>зо</text>
        </lyric>
      </note>
      <note default-x="179">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>лью,</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="273">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="463">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-812" line-end="none" line-type="solid" number="1" relative-x="-87" type="start"/>
        </direction-type>
      </direction>
      <note default-x="85">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>глас</text>
        </lyric>
      </note>
      <note default-x="134">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>зна</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>ко</text>
        </lyric>
      </note>
      <note default-x="222">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>мый</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="270">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>неж</text>
        </lyric>
      </note>
      <note default-x="325">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ный</text>
        </lyric>
      </note>
      <note default-x="379">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>Твой,</text>
        </lyric>
      </note>
      <note default-x="429">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>из</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="330">
      <barline location="left">
        <ending default-y="47" end-length="47" font-size="7.7" number="1" type="start"/>
      </barline>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>middle</syllabic>
          <text>ле</text>
        </lyric>
      </note>
      <note default-x="56">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>чит</text>
        </lyric>
      </note>
      <note default-x="103">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>боль</text>
        </lyric>
      </note>
      <note default-x="150">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="187">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ю.</text>
        </lyric>
      </note>
      <note default-x="238">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="278">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>Я</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="302">
      <barline location="left">
        <ending default-y="47" end-length="47" font-size="7.7" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>ле</text>
        </lyric>
      </note>
      <note default-x="53">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>чит</text>
        </lyric>
      </note>
      <note default-x="101">
        <pitch>
          <step>D</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-10">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>single</syllabic>
          <text>боль</text>
        </lyric>
      </note>
      <note default-x="146">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-84" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <harmony default-y="25" font-family="Arial">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="182">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-84" number="1">
          <syllabic>end</syllabic>
          <text>ю.</text>
        </lyric>
      </note>
      <note default-x="231">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" relative-x="11" type="stop"/>
        </direction-type>
        <offset>4</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="51" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
